.. _ps2_api:


PS/2
####

Overview
********
The PS/2 connector first hit the market in 1987 on
IBM's desktop PC line of the same name before
becoming an industry-wide standard for mouse and
keyboard connections. Starting around 2007, USB
superseded PS/2 and is the modern peripheral device
connection standard. For legacy support on boards
with a PS/2 connector, Zephyr provides these PS/2 driver APIs.

Configuration Options
*********************

Related configuration options:

* :option:`CONFIG_PS2`

API Reference
*************

.. doxygengroup:: ps2_interface
   :project: Zephyr
